#PIC-240222MEN_USG {
  width: 1140px;
  font-feature-settings: "palt";
  overflow: hidden;
  padding: 0;
  margin: 0 auto;
}
#PIC-240222MEN_USG .product-name {
  font-family: "zen-kaku-gothic-new";
  font-weight: 400;
  font-size: 19.5px;
  color: #fff;
}
#PIC-240222MEN_USG * {
  box-sizing: border-box;
}
#PIC-240222MEN_USG a {
  display: block;
  text-decoration: none;
  color: #fff;
}
#PIC-240222MEN_USG a:hover {
  cursor: pointer;
}
#PIC-240222MEN_USG img {
  vertical-align: top;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: -moz-crisp-edges;
}
#PIC-240222MEN_USG main {
  margin: 0 auto;
}
#PIC-240222MEN_USG .swiper-container {
  width: 100%;
  max-width: 100%;
  min-height: 0;
  min-width: 0;
}
#PIC-240222MEN_USG .swiper-wrapper {
  display: flex;
  height: 100%;
  max-height: 100%;
}
#PIC-240222MEN_USG .swiper-slide {
  display: block;
  width: auto;
  height: 100%;
  max-height: 100%;
  flex-shrink: 0;
}
#PIC-240222MEN_USG .hero {
  position: relative;
  width: 100%;
}
#PIC-240222MEN_USG .hero__img {
  margin: 0 auto;
}
#PIC-240222MEN_USG .hero__img img {
  width: 1140px;
}
#PIC-240222MEN_USG .contents-container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  margin-top: 45px;
}
#PIC-240222MEN_USG .container01::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background-image: url("/s/240222MEN_USG/img/bg_1.jpg");
  background-size: cover;
  z-index: -1;
}
#PIC-240222MEN_USG .container01 {
  position: relative;
  height: 1583.9537px;
}
#PIC-240222MEN_USG .container01 .fig01 {
  padding-top: 185px;
  margin-left: 576px;
}
#PIC-240222MEN_USG .container01 .fig01 img {
  width: 440px;
}
#PIC-240222MEN_USG .container01 .fig02 {
  position: absolute;
  top: 415px;
  left: 120px;
}
#PIC-240222MEN_USG .container01 .fig02 img {
  width: 360px;
}
#PIC-240222MEN_USG .container01 .fig02 figure:nth-of-type(1) {
  animation: radiation 10s linear infinite;
  z-index: 0;
}
#PIC-240222MEN_USG .container01 .fig02 figure:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  animation: radiation 10s linear infinite;
  animation-delay: 5s;
}
#PIC-240222MEN_USG .container01 .fig03 {
  position: absolute;
  top: 803px;
  left: 492px;
}
#PIC-240222MEN_USG .container01 .fig03 img {
  width: 400px;
}
#PIC-240222MEN_USG .container02 {
  position: relative;
  margin-top: 284px;
}
#PIC-240222MEN_USG .container02 .products01 img {
  width: 1140px;
}
#PIC-240222MEN_USG .container02 div:nth-of-type(1) {
  position: absolute;
  top: 240px;
  left: 102px;
  letter-spacing: 0.15rem;
}
#PIC-240222MEN_USG .container02 div:nth-of-type(2) {
  position: absolute;
  top: 509px;
  left: 237px;
  letter-spacing: 0.155rem;
}
#PIC-240222MEN_USG .container02 div:nth-of-type(2) a span {
  position: absolute;
  top: -6px;
  left: 118px;
  font-size: 25px;
}
#PIC-240222MEN_USG .container02 div:nth-of-type(3) {
  position: absolute;
  top: 200px;
  left: 802px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container02 div:nth-of-type(4) {
  position: absolute;
  top: 396px;
  left: 813px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container03 {
  position: relative;
  margin-top: 140px;
}
#PIC-240222MEN_USG .container03 .products02 img {
  width: 1140px;
}
#PIC-240222MEN_USG .container03 div:nth-of-type(1) {
  position: absolute;
  top: 103px;
  left: 372px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container03 div:nth-of-type(2) {
  position: absolute;
  top: 661px;
  left: 137px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container03 div:nth-of-type(3) {
  position: absolute;
  top: 666px;
  left: 650px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container04 {
  position: relative;
  margin-top: 138px;
}
#PIC-240222MEN_USG .container04 .products03 img {
  width: 1140px;
}
#PIC-240222MEN_USG .container04 div:nth-of-type(1) {
  position: absolute;
  top: 446px;
  left: 112px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container04 div:nth-of-type(2) {
  position: absolute;
  top: 320px;
  left: 452px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container04 div:nth-of-type(3) {
  position: absolute;
  top: 562px;
  left: 748px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container05::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background-image: url("/s/240222MEN_USG/img/bg_2.jpg");
  background-size: cover;
  z-index: -1;
}
#PIC-240222MEN_USG .container05 {
  position: relative;
  width: 100%;
  height: 1186.925px;
}
#PIC-240222MEN_USG .container05 .fig04 {
  position: absolute;
  top: 189px;
  left: 83.5px;
}
#PIC-240222MEN_USG .container05 .fig04 img {
  width: 480px;
}
#PIC-240222MEN_USG .container05 .fig05 {
  position: absolute;
  top: 373px;
  left: 577.5px;
}
#PIC-240222MEN_USG .container05 .fig05 img {
  width: 480px;
}
#PIC-240222MEN_USG .container06 {
  position: relative;
}
#PIC-240222MEN_USG .container06 .products04 img {
  width: 1140px;
}
#PIC-240222MEN_USG .container06 div:nth-of-type(1) {
  position: absolute;
  top: 482px;
  left: 46px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container06 div:nth-of-type(2) {
  position: absolute;
  top: 620px;
  left: 346px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container06 div:nth-of-type(3) {
  position: absolute;
  top: 320px;
  left: 825px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container06 div:nth-of-type(4) {
  position: absolute;
  top: 438px;
  left: 630px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container07 {
  position: relative;
  margin-top: 140px;
}
#PIC-240222MEN_USG .container07 .products05 img {
  width: 1140px;
}
#PIC-240222MEN_USG .container07 div:nth-of-type(1) {
  position: absolute;
  top: 356px;
  left: 35px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container07 div:nth-of-type(2) {
  position: absolute;
  top: 288px;
  left: 668px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container07 div:nth-of-type(3) {
  position: absolute;
  top: 638px;
  left: 595px;
  letter-spacing: 0.14rem;
}
#PIC-240222MEN_USG .container08::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background-image: url("/s/240222MEN_USG/img/bg_3.jpg");
  background-size: cover;
  z-index: -1;
}
#PIC-240222MEN_USG .container08 {
  position: relative;
  display: flex;
  width: 100%;
  height: 1307.9619px;
}
#PIC-240222MEN_USG .container08 .fig11 {
  margin-top: 190px;
  margin-left: 150px;
}
#PIC-240222MEN_USG .container08 .fig11 img {
  width: 400px;
}
#PIC-240222MEN_USG .container08 .fig12 {
  margin-top: 268px;
  margin-left: 60px;
}
#PIC-240222MEN_USG .container08 .fig12 img {
  width: 460px;
}
#PIC-240222MEN_USG .container09 .allproducts {
  margin-bottom: 90px;
}
#PIC-240222MEN_USG .container09 .allproducts img {
  width: 1140px;
}
@keyframes radiation {
  0% {
    z-index: 1;
  }
  25% {
    clip-path: polygon(50% 0, 100% 0, 100% 50%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);
  }
  28.125% {
    clip-path: polygon(100% 0, 100% 0, 100% 50%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);
  }
  31.25% {
    clip-path: polygon(100% 50%, 100% 50%, 100% 50%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);
  }
  34.375% {
    clip-path: polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);
  }
  37.5% {
    clip-path: polygon(50% 100%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);
  }
  40.625% {
    clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);
  }
  43.75% {
    clip-path: polygon(0 50%, 0 50%, 0 50%, 0 50%, 0 50%, 0 50%, 0 50%, 0 0, 50% 0, 50% 50%);
  }
  46.875% {
    clip-path: polygon(0 0, 0 0, 0 0, 0 0, 0 0, 0 0, 0 0, 0 0, 50% 0, 50% 50%);
  }
  50% {
    clip-path: polygon(50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 50%);
  }
  74.999999% {
    clip-path: polygon(50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 50%);
  }
  75% {
    clip-path: polygon(50% 0, 100% 0, 100% 50%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);
  }
  100% {
    z-index: -1;
  }
}

.area-header {
  max-width: 100%;
}

.breadcrumbs {
  max-width: 100%;
}

.feature-snslist {
  overflow: hidden;
}

.l-footer,
.pc-footer {
  overflow: hidden;
}

.pic__accordion {
  display: block;
}

.pc-header {
  overflow: hidden;
}